<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="einstei2">
        <image_directories>
            <device instance="floppydisk1" directory="D:\mess142b" />
            <device instance="floppydisk2" directory="D:\mess142b" />
            <device instance="floppydisk3" directory="D:\mess142b" />
            <device instance="floppydisk4" directory="D:\mess142b" />
            <device instance="printer" directory="D:\mess142b" />
        </image_directories>
    </system>
</mameconfig>
